
@import url(https://fonts.googleapis.com/css?family=PT+Sans+Caption:400,700);

body {
    font-family:PT Sans Caption, Helvetica, Arial;
    font-weight: 400;
    line-height: 1.6;
    -webkit-font-smoothing: antialiased;
    color: #333;
  background:#dbdbdb;
}
.card{max-width:500px; margin:0 auto;
-webkit-box-shadow: 0px 2px 14px -2px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 2px 14px -2px rgba(0,0,0,0.25);
box-shadow: 0px 2px 14px -2px rgba(0,0,0,0.25);}

.card:hover{-webkit-box-shadow: 0px 2px 19px -1px rgba(0,0,0,0.55);
-moz-box-shadow: 0px 2px 19px -1px rgba(0,0,0,0.55);
box-shadow: 0px 2px 19px -1px rgba(0,0,0,0.55);}

.card-img{
min-height:240px;
}


.card, .card a {
    color: #333;
}
.btn, a, button {
    text-decoration: none!important;
    -webkit-transition: all 225ms ease;
    transition: all 225ms ease;
    box-shadow: none!important;
    outline: 0!important;
}

#site-main {
    font-size: 20px;
}
::selection {
    background: #fef4f4;
}
::-moz-selection {
    background: #fef4f4;
}
.btn {
    border-radius: 3px;
    -webkit-transition: .3s ease all;
    transition: .3s ease all;
}

.card {
    -webkit-transition: .3s ease all;
    transition: .3s ease all;
    background: #FFF;
    border-radius: 2px;
    padding: 0;
    margin-bottom: 30px;
}
.card .card-actions a, .card .card-meta a, .card a {
    -webkit-transition: .3s ease all;
    transition: .3s ease all;
}
.card .card-img {
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}
.card .card-meta {
    font-size: 16px;
    font-weight:600;
    color: black;
    text-align: justify;
}
.card .card-meta a {
    color: #BBB;
}
.card .card-meta a:hover {
    color: #333;
}
.card .card-actions a {
    color: #BBB;
}
.card .card-actions a span {
    color: #6e6e6e;
}
.card:hover .meta-tags {
    opacity: 1;
}
.card:hover .card-favorite {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.card .card-img-container {
    position: relative;
    overflow: hidden;
    width: 100%}
.card .card-img-container .card-img {
    background-size: cover;
    background-position: top center;
    display: block;
    height: 175px;
}
.card .card-favorite {
    position: absolute;
    text-align: center;
    left: 0;
    bottom: 0;
    width: 100%;
    -webkit-transition: .4s cubic-bezier(.69, .1, .09, .94)all;
    transition: .4s cubic-bezier(.69, .1, .09, .94)all;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
}
.card .card-favorite a {
    display: block;
    padding: 10px 0px;
    text-transform: uppercase;
    background: rgba(0, 0, 0, .8);
    font-size: 22px;
    font-weight:700;
    font-family:PT Sans Caption;
    width: 100%;
    text-align:center;
    margin: 0 auto;
    color: #EEE;
    -webkit-transition: .3s ease all;
    transition: .3s ease all;
}
.card .card-favorite a span {
    font-size: 18px;
}
.card .card-favorite a:hover {
    background: #000;
}
.card .card-content {
    padding: 20px 20px 40px;
    text-align: center;
}
.card .card-content h2 {
    font-size: 16px;
    line-height: 1.65;
}
.card .card-content .btn {
    color: #FFF;
}
.card .meta-author img, .card .meta-icon {
    border-radius: 50%;
    width: 40px;
    height: 40px;
    position: relative;
    top: 40px;
    left:-140px;
    border: 2px solid #FFF;
    background: #EFEFEF;
    -webkit-transition: .3s ease all;
    transition: .3s ease all;
}
.card .meta-box {
    margin-right: 20px;
}
.card .meta-box span {
    margin-right: 3px;
}
.card .meta-box:last-child {
    margin-right: 0;
}
.card .meta-icon {
    right: 70px;
    font-size: 24px;
    padding-left: 5px;
    text-align: center;
    color: #888;
    margin-right: 0;
}
.card .meta-author img {
    right: 15px;
}
.card .meta-tags {
    opacity: .5;
    font-size: 18px;
    position: absolute;
    bottom: 0;
    right: 0;
    -webkit-transition: .3s ease all;
    transition: .3s ease all;
}
.card .meta-tags a {
    display: inline-block;
    padding: 3px 8px;
    color: #FFF;
    -webkit-transition: .3s ease all;
    transition: .3s ease all;
}
.card .meta-tags a:first-child {
    border-top-left-radius: 5px;
}
.card .meta-tags a:last-child {
    margin-right: 0;
    border-bottom-right-radius: 5px;
}
.card .meta-tags a.tag-php {
    background: #5C5C8A;
    color: #d1d1e1;
}
.card .meta-tags a.tag-css {
    background: #2CA9E1;
    color: #dff2fa;
}
.card .meta-tags a.tag-javascript {
    background: #FAC552;
    color: #ae7905;
}
.card .meta-tags a.tag-angular-js {
    background: #DD1B16;
    color: #f9c7c6;
}
.card .meta-tags a.tag-laravel {
    background: #F4655F;
    color: #ae120c;
}
.card .meta-tags a.tag-node-js {
    background: #80BD01;
    color: #d9fe8c;
}
.card .meta-tags a:hover {
    color: #FFF;
}
.card .course-info {
    color: gray;
    line-height: 1;
    position: absolute;
    font-size: 14px;
    bottom: 0;
    left: 0;
    width: 50%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.card .course-info span {
    margin-right: 5px;
}
.card .course-info>div {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 8px 10px;
}
.card .course-info>div:first-child {
    background: #d9d9d9;
    border-bottom-left-radius: 5px;
}
.card .course-info>div:last-child {
    background: #e6e6e6;
    border-top-right-radius: 5px;
}

.gradient {
    background-color: #e3e3e3;
    /* IE9, iOS 3.2+ */
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBzdG9wLWNvbG9yPSIjZTJlMmUyIiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNkYmRiZGIiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwLjUiLz48c3RvcCBzdG9wLWNvbG9yPSIjZDFkMWQxIiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMC41MSIvPjxzdG9wIHN0b3AtY29sb3I9IiNmZWZlZmUiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%,color-stop(0, rgb(226, 226, 226)),color-stop(0.5, rgb(219, 219, 219)),color-stop(0.51, rgb(209, 209, 209)),color-stop(1, rgb(254, 254, 254)));
    /* Android 2.3 */
    background-image: -webkit-repeating-linear-gradient(top,rgb(226, 226, 226) 0%,rgb(219, 219, 219) 50%,rgb(209, 209, 209) 51%,rgb(254, 254, 254) 100%);
    /* IE10+ */
    background-image: repeating-linear-gradient(to bottom,rgb(226, 226, 226) 0%,rgb(219, 219, 219) 50%,rgb(209, 209, 209) 51%,rgb(254, 254, 254) 100%);
    background-image: -ms-repeating-linear-gradient(top,rgb(226, 226, 226) 0%,rgb(219, 219, 219) 50%,rgb(209, 209, 209) 51%,rgb(254, 254, 254) 100%);
}
 
/* IE8- CSS hack */
@media \0screen\,screen\9 {
    .gradient {
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffe2e2e2",endColorstr="#fffefefe",GradientType=0);
    }
}
